﻿@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* centers container in IE 5* browsers. Text is then set to left aligned default in the container selector */
	color: #000000;
	background-color: #ffffff;
	background-position: center top;
	background-repeat: no-repeat;
	font-size: 100%;
}

.altContent {	/* div mit alttexten in screenversion unsichtbar */
    display: none;
}

.DS #wrapper {
	width: 891px; /* the auto margins (in conjunction with a width) center the page */
	margin: 0 auto;
	text-align: left;
	background-repeat: no-repeat;
	background-position: top;
}
.DS #left_column {
	float: left;
	width: 177px;
}
.DS #logo_sgj {
	height: 126px;
	background-image: url(../_img/menu_logo-jentsch.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.DS #logo_ccj {
	height: 126px;
	background-image: url(../_img/menu_logo-ccj.gif);
}
.DS #menu_leerraum {
	height: 109px;
}
.DS #menu {
	width: 64x;
	margin: 0px;
	padding: 0px;
	float: left;
}
.DS #menu_spacer {
	height: 16px;
	float: left;
	width: 177px;
}
.DS #menu_font {

}

.DS #menu_font a {
/*	font-size: 12px; herausgenommen, weil sonst im Submenu weiter unten keine anderen Schriftgroessen bestimmt werden können.*/
	color: #7F7F7F; 
	line-height: 12px;
	margin: 0px;  /*Defaultwerte, sehr wichtig, sonst verschiebt sich das menu!*/
	padding: 0px;
	text-decoration: none
}

.DS #topmenu_font {
	font-size: 12px;
	color: #7F7F7F; 
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	text-decoration: none
}
.DS #topmenu_font a {
	font-size: 12px;
	color: #7F7F7F; 
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	text-decoration: none
}


.DS #navi_font {
	font-size: 10px;
	color: #606060;
	line-height: 10px;
}
.DS #inhalt_font {
	color: #000000;
	font-size: 11px;
	line-height: 13px;
}

.DS bold_green{	
	color: #3f7f1f;
	font-size: 11px;
	line-height: 13px;
}

.DS #inhalt_font b{
/* 	letter-spacing: -1px; */
}
.DS #inhalt_font a{
	font-weight: bold;
	color: #1f3f7f;
	font-size: 11px;
	line-height: 13px;
}

/*.DS p + p { margin-top: 0.5em; } */
/*
.DS #inhalt_font a:link {text-decoration: none}
.DS #inhalt_font a:visited {text-decoration: none}
.DS #inhalt_font a:active {text-decoration: none}
.DS #inhalt_font a:hover {text-decoration: none}
*/
.DS #b{ font-weight: bold;}

.DS sss{
	word-spacing: -1px;
	letter-spacing: -1px;
}

.DS h1 {
	font-size: 49px;
	color: #3f7f1f;
	font-weight: lighter;
	line-height: 59px;
	margin-top: 0;
	margin-bottom: 0;
}

.DS h2{
	color: #3f7f1f;
	font-weight: bold;
	font-size: 18px;
	line-height: normal;
}

.DS h3{
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
}

.DS #right_column {
	float: right;
	width: 714px;
}
.DS #topline {
	height: 40px;
	text-align: right;
	padding-top: 13px;
	margin-bottom: -13px;
}
.DS #schaufenster, .DS #schaufenster_fade_to, .DS #schaufenster_baseimage {
	height: 402px;
}

.DS #navi_link {
	width:259px;
	float: right;
}

.DS left {
	text-align: left;
}

.DS right {
	text-align: right;
}

.DS #left {
	float: left;
}

.DS #right {
	float: right;
}

.DS #navi_link a{
	font-weight: bold;
	color: #1f3f7f;
	text-decoration: none;
}


.DS #brotkruemel {
	height: 62px;
	margin-bottom: -28px;
	padding-top: 9px;
}

.DS #brotkruemel_galerie {
	height: 62px;
	padding-top: 9px;
}



.DS #Inhalt_wrapper {
	float: left;
	width: 454px;
	margin: 0px;
	padding: 0px;
}
.DS #Inhalt_wrapper_ohne_sidebox {
	float: left;
	margin: 0px;
	padding: 0px;
}
.DS #Titel {		/*großer Slogan*/
	margin-top: 9px;
}

.DS #Titel_einschub {		/*großer Slogan*/
	margin-top: 9px;
	margin-left: 28px;
}

.DS #Titel_center {		/*großer Slogan*/
	width: 412px;
	margin-top: 9px;
	text-align: center;
}
.DS #inhalt_abstand {
	width: 412px;
	height: 612px;
}

.DS #inhalt, .DS #inhalt_center {
	float: left;
	width: 412px;
	margin-top: 20px;
}

.DS #inhalt p {
	text-align: justify;
	margin-top: 1em;
	margin-bottom: 1.25em;
}

.DS #inhalt_center p {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1.25em;
}

.DS #inhalt_zier_01 {
	background-attachment: scroll;
	background-image: url(../versand/versand_fingerhut_back.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.DS #inhalt, .DS #inhalt_center {
	margin-top: 20px;
}

.DS #inhalt_ganze_Breite {
	width: 100%;
	clear: right;
}

.DS #ndlvlmenu, .DS #ndlvlmenu a, .DS #ndlvlmenu grau, .DS #ndlvlmenu grau a, .DS grau, .DS grau a { 
	font-size: 12px;
	color: #7f7f7f;
	line-height: 2em;
	text-align: left;
	width: 412px;

}




.DS gr, .DS gr a, .DS #inhalt a, .DS #inhalt_center a, .DS #seitenboxen a {  
	color: #3f7f1f; 
} /* gr: grün - individuelle Text- und Linkfarben */

.DS bl, .DS bl a, .DS #inhalt bl a, .DS #inhalt_center bl a, .DS #seitenboxen bl a  {  
	color: #1f3f7f;
	/*line-height: 1.375em; 4.6. 2013 CM nicht mehr klar wozu das war, daher rauskommentiert*/ 
} /* bl: blau - individuelle Text- und Linkfarben */

.DS wt, .DS wt a, .DS #inhalt wt a, .DS #inhalt_center wt a, .DS #seitenboxen wt a {  
	color: #ffffff; 
} /* wt: withe - individuelle Text- und Linkfarben */



.DS #inhalt_ohne_sidebox {
	float: left;
	width: 472px;
	margin-top: 20px;
	text-align: justify;
}

.DS #seitenboxen {
	float: right;
	width: 259px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
	margin-top: -3px;
}

.DS #seitenboxen2 {
	float: right;
	width: 259px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
	margin-top: -3px;
}

.DS #seitenboxen p
{
	margin-top: 2em;
	margin-bottom: 4em;
}
.DS #footer { 
	background:#DDDDDD;
} 
.DS #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 7.5em;   /* horiz size of grey box */
	font-size: 12px;
	}

#nav li ul{
 /* color of grey box */
	}
	
	#nav li { /* all list items */
	position : relative;
	float : left;
	line-height : 1em;
	width: 6.1em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 6.10em; /* abstand second-level list von menu */
		margin-top : -1em;  /* Abstand Second-level list nach oben, wird von Schriftgröße beeinflusst */
	}
	
#nav li ul li { /* second-level List item TEXT*/
letter-spacing: 0px;
line-height: 1em;	/* Zeilenhöhe Second level List - Geht nur, wenn br verwendet, da sonst keine Zeilenhöhe vorhanden.*/
font-size: 12px;		/* Schriftgröße Second level list. - Geht nur, wenn im Container-Div keine Schrift zugewiesen wird. */
}

#nav li ul li a:hover { /* second-level List item ACTIVE LINK */
font-weight : normal;
}	

	#nav li ul ul { /* third-and-above-level lists */
	left: -999em;
	}

	#nav li a {
		width: 5.75em;	/* rest */
		\width: 5.75em;	/* IE 5, 6 */
		w\idth : 5em;	/* IE6 standard mode */
		display : block;
		color : #7f7f7f;
		font-weight : normal;
		text-decoration : none;
		padding : 0 0.5em;
	}
	
	#nav li a:hover {
/*		font-weight : bold; */
	}

	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}

	#content {
		margin-left : 6em;
	}

.einrueck {
	text-indent: 55px;
}
p {
	word-spacing: 1px;
}
	
.dddd {
	color: #000;
}
